<?php /* Smarty version 2.6.25, created on 2011-07-31 14:14:53
         compiled from tpl_body:24 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%9F^9F5^9F529885%%tpl_body%3A24.inc'] = '39202f9de2892ec241f9b89bf788a4a1';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'cms_selflink', 'tpl_body:24', 13, false),array('function', 'content', 'tpl_body:24', 29, false),)), $this); ?>
<?php
function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','0');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','1');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','2');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_3(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','3');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_4(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','4');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_5(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','5');echo smarty_cms_function_content(array('block' => 'companypic'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_6(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','6');echo smarty_cms_function_content(array('block' => 'contactinfo'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_7(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','7');echo smarty_cms_function_content(array(), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_8(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','8');echo smarty_cms_function_content(array('block' => 'leftgreybox'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_9(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','9');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_10(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','10');echo smarty_cms_function_content(array('block' => 'rightgreybox'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_11(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','11');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_12(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','12');echo smarty_cms_function_content(array('block' => 'belowgreyboxes'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_13(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','13');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_14(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','14');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_15(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','15');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_16(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','16');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_39202f9de2892ec241f9b89bf788a4a1_17(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('39202f9de2892ec241f9b89bf788a4a1','17');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}



?>
